WLAN_AMRR(4)

NAME
wlan_amrr - AMRR rate adaptation algorithm support for 802.11 devices

SYNOPSIS
device wlan_amrr

DESCRIPTION
The wlan_amrr module implements the Adaptive Multi-Rate Retry tx rate control algorithm for use by 802.11 device drivers.

SEE ALSO
bwi(4), iwn(4), ral(4), rum(4), ural(4), wlan(4), wpi(4), zyd(4)

STANDARDS
More information can be found in the paper describing the AMRR algorithm at http://hal.inria.fr/inria-00070784/en/.

HISTORY
The wlan_amrr driver first appeared in FreeBSD 6.0.